From: Acid Software <[email-masked]>
To: blitz list <[email-masked]>
Date: Thu, 7 Jul 1994 21:40:07 +1200 (NZST)

Hi everyone, I'm not promissing anything regarding support on this wire, 
however I suppose my mail box will be a focus for those wanting to air 
their differences, however please, no private mail except if it involves 
money or drugs...
Simon